/* common */
main#pricePage {
    overflow: hidden;
}

/* mv */
section#pricingMV {
    background: linear-gradient(77deg, #C3B694 0.31%, #BFAC7C 99.52%);
    position: relative;
}
.pricingMV__inner {
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
    padding-top: 160px;
    display: flex;
    justify-content: space-between;
    align-items: end;
    height: 100svh;
    max-height: 860px;
    min-height: 750px;
    position: relative;
}
.pricingMV__inner--left {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    padding-bottom: 60px;
    padding-left: 75px;
    gap: 12px;
}
p.pricingMV__inner--leftHook {
    width: fit-content;
    background: #92734E;
    color: #fff;
    font-size: 1.4rem;
    padding: 12px 38px;
    line-height: 1;
    clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
    font-weight: 600;
}
.pricingMV__inner--left h2 {
    color: #92734E;
    font-size: 3.1rem;
    font-weight: 600;
    letter-spacing: 1.5px;
}
p.pricingMV__inner--leftDesc {
    font-size: 1.1rem;
    font-weight: 500;
}
p.pricingMV__inner--leftHosoku {
    color: #707070;
    font-size: 1rem;
}
p.priceVertical {
    font-family: Roboto;
    font-style: italic;
    color: #92734E;
    font-size: 4.7rem;
    font-weight: 600;
    line-height: 1;
    position: absolute;
    left: -150px;
    top: 150px;
    transform: rotate(-90deg);
    z-index: 2;
}
p.priceHorizen {
    font-family: Roboto;
    font-style: italic;
    color: #92734E;
    font-size: 4.7rem;
    font-weight: 600;
    line-height: 1;
    position: absolute;
    top: -40px;
    z-index: 2;
    left: 30px;
}

#pricingImg {
    position: absolute;
    width: 100vw;
    margin-right: calc(50% - 50vw);
    left: 0;
    height: 640px;
    border-radius: 8px 0 0 0;
}

.pricingSwiper,
.pricingSwiper .swiper-wrapper,
.pricingSwiper .swiper-slide {
	width: 100%;
	height: 100%;
}

.pricingSwiper .swiper-slide {
	position: relative;
	overflow: hidden;
}
.pricingSwiper .swiper-slide:before {
	content: "";
	width: 75%;
	height: 450px;
	border-radius: 9999px;
	background: radial-gradient(50% 50% at 50% 50%, #FFF 0%, rgba(255, 255, 255, 0.50) 72.12%, rgba(255, 255, 255, 0.00) 100%);
	position: absolute;
	left: -120px;
	bottom: 0;
}
.pricingSwiper img {
    width: 100vw;
    height: 640px;
    object-fit: cover;
}

/* outline */
section#outline {
    position: relative;
    background: #fff;
	z-index: 2;
}
.outline__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 90px 0;
    align-items: center;
}
.outline__inner--left {
    display: flex;
    flex-direction: column;
    gap: 25px;
    width: 48%;
}
.outlineHeading {
    display: flex;
    flex-direction: column;
    gap: 22px;
}
p.outlineHeading__en {
    font-family: Roboto;
    font-style: italic;
    color: #92734E;
    font-size: 2rem;
    font-weight: 600;
	line-height: 1.23;
}
.outlineHeading h2 {
    font-size: 2.4rem;
    font-weight: 600;
}
p.outlineHeading__lead {
    font-size: 1.1rem;
}
.outline__inner--leftHosoku {
    background: #F9F9F9;
    padding: 12px 22px;
    border-radius: 3px;
}
.outline__inner--leftHosoku p {
    position: relative;
    line-height: 1.73;
    letter-spacing: 0.7px;
    padding-left: 28px;
	color: #92734E;
}
.outline__inner--leftHosoku p:before {
    content: "\f05a";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: -1px;
    opacity: 0.8;
    left: 0;
    font-size: 1.1rem;
}

.outline__inner--right {
    border: 3px solid #FFF;
    background: #C3B593;
    display: flex;
    padding: 30px;
    justify-content: space-between;
    gap: 20px;
    margin-right: -150px;
	position: relative;
	transform: rotate(45deg);
	width: 650px;
	position: relative;
    z-index: 2;
}
.outline__inner--right:before {
    content: "";
    width: 100%;
    height: 100%;
    border: 3px solid #FFF;
    background: #C3B593;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.outline__inner--right:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: -33px;
    background: #000;
    z-index: 1;
}
ul.outline__inner--rightLeftLists {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: calc(50% - 20px);
	position: relative;
    z-index: 2;
}
li.outline__inner--rightLeftList {
    display: flex;
    flex-direction: column;
    align-items: center;
	position: relative;
	gap: 8px;
	height: 260px;
}
li.outline__inner--rightLeftList:before {
    content: "";
    width: 100%;
    height: 100%;
    border: 3px solid #FFF;
    background: var(--main-blueGradient, linear-gradient(90deg, #0064BF 0%, #003464 100%));
    box-shadow: 0 1px 24px 0 rgba(0, 0, 0, 0.25);
    position: absolute;
}

ul.outline__inner--rightRightLists {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: calc(50% - 20px);
	flex-grow: 1;
	position: relative;
    z-index: 2;
}
.rotateText {
    display: flex;
    flex-direction: column;
    gap: 8px;
    transform: rotate(-45deg) translateY(-10px) translateX(-3px);
}
p.outlineHead {
    position: relative;
    color: #fff;
    border: solid 1px;
    line-height: 1;
    padding: 8px 20px 10px;
    font-size: 1.1rem;
    background: rgb(255, 255, 255, 0.15);
    border-radius: 2px;
	margin: 0 auto;
}
li.outline__inner--rightLeftList h3 {
    text-align: center;
    color: #fff;
    font-weight: 500;
	position: relative;
    font-size: 1.4rem;
}
p.outlineDesc {
    text-align: center;
    position: relative;
    color: #fff;
	line-height: 1.53;
}
li.outline__inner--rightLeftList {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    gap: 8px;
    padding: 25px 40px;
    justify-content: center;
}

li.outline__inner--rightLeftList.longs {
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
li.outline__inner--rightLeftList.longs .rotateText {
    transform: rotate(-45deg) translateY(-7px) translateX(-20px);
}

/* detail */
section#priceDetail {
    position: relative;
    background: #EFEEE9;
}
.priceDetail__inner {
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 80px;
    padding: 80px 0 100px;
}
.outlineHeading.centers {
    align-items: center;
    text-align: center;
	gap: 16px;
}
.priceDetail__inner--top {
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: center;
}
.priceDetail__inner--topLeft {
    width: 53%;
    background: #000;
    height: stretch;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 70px 75px 160px;
	gap: 23px;
	position: relative;
}
.priceDetail__inner--topLeft:before {
    content: "";
    width: 80vw;
    height: 100%;
    position: absolute;
    background: #000;
    top: 0;
    left: 0;
    margin-left: calc(50% - 50vw);
	pointer-events: none;
}
.outlineHeading.white h3 {
    font-size: 2.4rem;
    font-weight: 600;
    color: #fff;
}
.priceDetail__inner--topLeftDesc {
    display: flex;
    flex-direction: column;
    gap: 12px;
	position: relative;
    z-index: 1;
}
.outlineHeading.white {
    position: relative;
    z-index: 1;
}
.priceDetail__inner--topLeftDesc p {
    color: #fff;
    font-size: 1.1rem;
    letter-spacing: 1px;
}

.priceDetail__inner--topRight {
    width: 47%;
    height: stretch;
    position: relative;
    z-index: 1;
}
.priceDetail__inner--topRight img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* detail bottom */
.priceDetail__inner--bottom {
    box-shadow: rgba(0, 0, 0, 0.1) -4px 4px 24px 0px;
    border-radius: 4.8px;
    background: rgb(255, 255, 255);
    position: relative;
    z-index: 1;
    width: 1100px;
    margin: -180px auto 0;
    display: flex;
    justify-content: space-between;
    padding: 12px;
}
.priceDetail__lists {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
}
.priceDetail__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    border: solid 1px var(--main-secondary);
    border-radius: 3px;
    padding: 22px 16px;
	background: #F9F9F9;
	height: stretch;
	width: calc(100% / 3);
}
.priceDetail__list h4 {
    color: var(--main-secondary);
    font-size: 1.2rem;
    font-weight: 600;
}
.priceDetail__list--img {
    background: #fff;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 110px;
    height: 110px;
    border-radius: 9999px;
}
ul.defferent__points {
    list-style: disc;
    padding-left: 16px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}
li.defferent__point {
    line-height: 1.73;
    padding-left: 0;
	font-size: 0.9rem;
}
.priceDetail__optimal {
    writing-mode: vertical-rl;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--main-secondary);
    color: #fff;
    font-size: 1.3rem;
    letter-spacing: 4px;
    border-radius: 3px;
}
.priceDetail__list.lasts {
    background: #000;
}
.priceDetail__list.lasts h4 {
    color: #fff;
	text-align: center;
}
.priceDetail__list.lasts p {
    color: #fff;
    letter-spacing: 1px;
    line-height: 1.93;
    font-size: 1rem;
}
.priceDetail__inner--top.two {
    margin-top: 40px;
    flex-direction: row-reverse;
}

/* two */
.priceDetail__inner--top.two .priceDetail__inner--topLeft {
    padding-right: 0;
}
.priceDetail__inner--top.two .priceDetail__inner--topLeft:before {
    margin-left: auto;
    margin-right: calc(50% - 50vw);
    right: 0;
    left: auto;
}

.priceDetail__inner--bottom.two {
    flex-direction: column;
    padding: 0;
    overflow: hidden;
}
ul.priceSix__lists {
    padding: 12px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 12px;
}
li.priceSix__list {
    border: solid 1px #ddd;
    width: calc(100% / 3 - 10px);
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    padding: 14px 25px 22px;
}
li.priceSix__list h4 {
    color: var(--main-secondary);
    font-size: 1.3rem;
    font-weight: 600;
    display: flex;
    justify-content: flex-start;
    gap: 12px;
	align-items: center;
}
li.priceSix__list h4 span {
    font-family: Roboto;
    font-style: italic;
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 1.3;
    position: relative;
    transform: translateY(2px);
	padding-right: 15px;
}
li.priceSix__list h4 span:after {
    content: "";
    width: 1px;
    height: 25px;
    background: var(--main-secondary);
    position: absolute;
    right: 0;
    top: 48%;
    transform: translateY(-50%);
}
p.priceSix__list--title {
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 1.1rem;
}
p.priceSix__list--desc {
    line-height: 1.73;
}
p.priceDetail__inner--bottomTitle {
    background: var(--main-blueGradient, linear-gradient(90deg, #0064BF 0%, #003464 100%));
    display: flex;
    justify-content: center;
    padding: 2px 20px 4px;
    font-size: 1.3rem;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.5px;
	width: 100%;
}


/* バッテン */
.priceDetail__cross {
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
}
 
.priceDetail__cross::before, .priceDetail__cross::after { /* 共通設定 */
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px; /* 棒の幅（太さ） */
  height: 30px; /* 棒の高さ */
  background: var(--main-secondary);
}
 
.priceDetail__cross::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
 
.priceDetail__cross::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

/* 矢印 */
.priceDetail__arrow {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 4px;
    margin: auto 3px;
    border-radius: 9999px;
    background-color: var(--main-secondary);
}

.priceDetail__arrow::before,
.priceDetail__arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  right: 0;
  width: 16px;
  height: 4px;
  border-radius: 9999px;
  background-color: var(--main-secondary);
  transform-origin: calc(100% - 2px) 50%;
}

.priceDetail__arrow::before {
  transform: rotate(45deg);
}

.priceDetail__arrow::after {
  transform: rotate(-45deg);
}

/* hikaku */
:root {
	--primary-base: #F8951D;
	--primary-btn: linear-gradient(90deg, #0079BD 0%, #45B6F5 100%);
	--secondary-base: #000;
	--main-secondaryBlue: #0064BF;
}
.different__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 80px;
    padding: 80px 0 60px;
}
.hikakuGraph__inner--topHead {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 18px;
	margin-bottom: 40px;
	padding-top: 60px;
}
.hikakuGraph__inner--topHead h2 {
	font-weight: 600;
	position: relative;
	letter-spacing: 1.5px;
	font-size: 2.2rem;
	color: #000;
	text-align: center;
	line-height: 1.6;
}
.hikakuGraph__inner--topHead h2 span {
	color: var(--primary-base);
}
.hikakuGraph__inner--topHead p {
	font-size: 1.1rem;
}
.hikakuGraph__inner {
	width: 100%;
	padding: 0 0 80px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 30px;
	position: relative;
}
ul.hikakuGraph__inner--heading {
	display: flex;
	border: solid 1px var(--main-secondaryBlue);
	border-radius: 8px;
	overflow: hidden;
	background: #fff;
	position: sticky;
	top: 80px;
	z-index: 2;
}
ul.hikakuGraph__inner--heading li {
	width: 20%;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 1.2rem;
	font-weight: 600;
	padding: 12px 10px 15px;
	border-right: solid 1px #ddd;
	justify-content: center;
}
ul.hikakuGraph__inner--heading li.graphStandage {
	font-size: 0.8rem;
	gap: 2px;
}
li.graphStandage img {
	max-width: 140px;
}
ul.hikakuGraph__inner--heading li:last-child {
	border: none;
}
h3.hikakuGraph__inner--accHead {
	border-radius: 5px;
	filter: drop-shadow(0px 1px 6px #ddd);
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 22px 20px 25px;
	font-size: 1.4rem;
	letter-spacing: 1.4px;
	font-weight: 500;
	color: var(--main-secondaryBlue);
	position: relative;
	cursor: pointer;
	transition: 0.3s ease-in-out;
	background: #fff;
}
h3.hikakuGraph__inner--accHead:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #fff;
	transition: 0.3s ease-in-out;
}
h3.hikakuGraph__inner--accHead:after {
	font-weight: 900;
	position: relative;
	opacity: 1;
	padding-left: 10px;
	font-size: 1.7rem;
	transform: translateY(1px);
	content: "\e313";
	font-family: 'Material Icons';
}
h3.hikakuGraph__inner--accHead.open:after {
	content: "\e316";
}
h3.hikakuGraph__inner--accHead.open {
	background: var(--main-secondaryBlue);
	color: #fff;
}
h3.hikakuGraph__inner--accHead:hover {
	opacity: 0.7;
}
h3.hikakuGraph__inner--accHead.open {
	background: var(--main-secondaryBlue);
	color: #fff;
}
h3.hikakuGraph__inner--accHead.open:before {
	border-top: 15px solid var(--main-secondaryBlue);
}

/* アコーディオン中身：初期は閉じている */
.hikakuGraph__inner--rows {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.4s ease;
}
/* アコーディオンの中 */
.hikakuGraph__inner--rowsInner {
	padding: 25px 0 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
ul.hikakuGraph__inner--row {
	display: flex;
	border-radius: 5px;
	background: linear-gradient(90deg, #1CA8AF 0%, #398AAC 61%, #4967AA 100%);
}
ul.hikakuGraph__inner--row li {
	width: 20%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 17px 20px 18px;
	color: #fff;
	letter-spacing: 0.6px;
	font-size: 0.8rem;
	justify-content: center;
	position: relative;
	gap: 10px;
	border-right: solid 1px rgb(255, 255, 255, 0.3);
}
ul.hikakuGraph__inner--row li.hikakuGraph__inner--rowHead {
	align-items: flex-start;
	font-size: 1.2rem;
}
li.rowMaru:before {
	font-weight: 900;
	position: relative;
	font-size: 2.8rem;
	content: "\e836";
	font-family: 'Material Icons';
}
li.rowBatsu {
	opacity: 0.4;
}
li.rowBatsu:before {
	font-weight: 900;
	position: relative;
	font-size: 2.8rem;
	content: "\e5cd";
	font-family: 'Material Icons';
}
li.rowSankaku:before {
	font-weight: 900;
	position: relative;
	font-size: 2.8rem;
	content: "\e86b";
	font-family: 'Material Icons';
}
ul.hikakuGraph__inner--row li:last-child {
	border: none;
}
.hikakuGraph__inner .hikakuGraph__inner--acc:last-child h3.hikakuGraph__inner--accHead:before {
	content: none;
}
ul.hikakuGraph__inner--heading.spsBlock {
	display: none;
}

/* cta */
br.sp_br {
    display: none;
}

section#midCTA {
    position: relative;
    background: var(--main-blueGradient, linear-gradient(90deg, #0064BF 0%, #003464 100%));
}
section#midCTA:after {
    content: "";
    width: 800px;
    height: 100%;
    background: url(/wp-content/themes/twenty-twenty-one-child/asset/img/svg/dptmap.svg) no-repeat;
    position: absolute;
    background-size: cover;
    right: 0;
    top: 0;
    opacity: 0.18;
}
.midCTA__inner {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 60px 0;
	position: relative;
}
.midCTA__inner--left {
    display: flex;
    position: relative;
    flex-direction: column;
    gap: 25px;
    z-index: 3;
}
.midCTA__inner--left h2 {
    color: #FFF;
    text-shadow: 0 0 27.429px rgba(255, 255, 255, 0.45);
    font-weight: 700;
    line-height: 214%;
    letter-spacing: 2.377px;
    font-size: 2.3rem;
}
span.whiteBox.blueText {
    color: #0158a9;
}
.midCTA__inner--leftBtns {
    display: flex;
    justify-content: flex-start;
    gap: 25px;
    align-items: center;
	margin-top: 10px;
}
.midCTA__inner--leftBtns a.primaryBtn {
    padding: 17px 35px 20px;
    min-width: 260px;
	font-size: 1.1rem;
}
.midCTA__inner--right {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.midCTA__inner--right img {
    vertical-align: bottom;
}
span.copyBig {
    font-size: 3.7rem;
    margin-right: 5px;
    vertical-align: 2.7px;
}
span.whiteBox {
    background: #fff;
    color: #ED6A18;
    padding: 0px 18px 6px;
    font-size: 3.5rem;
    margin-right: 5px;
    position: relative;
    margin-left: 5px;
}
span.whiteBox.smallPage {
    padding: 0px 12px 5px;
    font-size: 2.4rem;
    line-height: 1;
}
p.copyDesc {
    color: #fff;
    line-height: 2.03;
    font-size: 1.1rem;
}
p.copyDesc span {
    font-weight: 600;
}
a.ctatextLink {
    width: fit-content;
    margin: 0 auto;
    color: #fff;
    text-decoration: underline;
    position: relative;
}
a.ctatextLink:hover {
    opacity: 0.6;
}

/* case */
section#pricecase {
    position: relative;
    background: #EFEEE9;
}
section#pricecase section#jireiCarousel {
    margin: 0 auto 0;
}
section#pricecase section#jireiCarousel {
    margin: 0 auto 0;
    background: none;
}
.pricecase__inner {
    width: 100%;
    margin: 0 auto;
    padding: 80px 0 100px;
}
.swiper-slide.jirei {
    background: #fff;
    padding: 12px 18px;
}
.pricecase__inner a.secondaryBtn {
    margin: 0 auto;
}

/* accordion */
.priceFaq__inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 80px 0 100px;
}
/* tab */
.faqTabs {
    width: 100%;
    margin: 20px auto 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    box-shadow: 0 4px 12px rgb(0 0 0 / 8%);
    overflow: hidden;
    border-radius: 3px;
}

.faqTab {
    border: none;
    background: #fff;
    padding: 18px 10px 20px;
    font-weight: 500;
    font-size: 1.1rem;
    cursor: pointer;
    border-right: 1px solid #ddd;
    transition: 0.2s ease;
    display: flex;
    justify-content: center;
}

.faqTab:last-child {
    border-right: none;
}

.faqTab.active {
    background: #9b7950;
    color: #fff;
}

.faqPanel {
    display: none;
	animation: fadeHeader 1s ease 0s 1 normal;
}

.faqPanel.active {
    display: block;
}

/* accordion */
.faq__inner {
    width: 100%;
    margin: 0 auto;
}

.faq__inner dl {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.faq__inner--acc {
    background: #fff;
    box-shadow: 0 0 1px 0 rgb(0 0 0 / 8%), 0 1px 6px 0 rgb(0 0 0 / 11%);
    border-radius: 3px;
    transition: 0.2s ease-in;
}

.faq__inner--acc:hover {
    background: #fcfcfc;
}

.accordion {
    display: block;
    border: none;
    cursor: pointer;
    font-size: 1.1rem;
    transition: 0.5s ease-in;
    position: relative;
    padding: 20px 45px 24px 64px;
    margin: 0;
}

.accordion:before {
    content: "Q";
    position: absolute;
    left: 15px;
    top: 50%;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 21px;
    background: #313131;
    color: #fff;
    border-radius: 50%;
    transform: translateY(-50%);
}

.panel {
    max-height: 0;
    overflow: hidden;
    transition: 0.3s ease-out;
}

.panel p {
    padding: 15px 20px 10px 64px;
    margin: 0 0 15px;
    position: relative;
    color: #707070;
    font-weight: 300;
    line-height: 2;
	font-size: 1.1rem;
    letter-spacing: 0.5px;
}

.panel p:before {
    content: "A";
    position: absolute;
    left: 15px;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 21px;
    background: #c29a00;
    color: #fff;
    border-radius: 50%;
    font-weight: 500;
}

.accordion:after {
    content: '＋';
    font-size: 1rem;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    background: #c29a00;
    border-radius: 9999px;
    padding: 0 5px;
    font-weight: 900;
    color: #fff;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.accordion.active:after {
    content: "ー";
}

@media screen and (max-width: 1250px) {
	/* 1250px以下のスタイル */
	#pricingImg {
    width: 92vw;
    left: auto;
    right: 0;
	}
	.pricingMV__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.priceDetail__inner--top.two .priceDetail__inner--topLeft {
    padding-right: 40px;
	}
	.midCTA__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	/* 1250px以下のスタイル */
}

@media screen and (max-width: 1100px) {
	/* 1100px以下のスタイル */
	.outline__inner {
    padding-left: 4%;
    padding-right: 4%;
    flex-direction: column-reverse;
    align-items: center;
    gap: 60px;
	}
	.outline__inner--left {
    width: 60%;
    align-items: center;
	}
	.outline__inner--right.fade-in.fade-in-up.scroll-in {
    margin: 0 auto;
	}
	.priceDetail__inner--bottom {
    width: 96%;
	}
	.different__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	.priceFaq__inner {
    padding-left: 4%;
    padding-right: 4%;
	}
	/* 1100px以下のスタイル */
}

@media screen and (max-width: 1000px) {
	/* 1000px以下のスタイル */
	.outline__inner--left {
    width: 100%;
	}
	p.outlineHeading__lead br {
    display: none;
	}
	/* cta */
	.midCTA__inner {
    flex-direction: column;
    align-items: center;
    padding-bottom: 0;
    gap: 30px;
	}
	.midCTA__inner--left {
    width: 100%;
    align-items: center;
    text-align: center;
	}
	.midCTA__inner--right {
    position: relative;
	}
	section#midCTA:after {
    content: "";
    width: 100%;
    height: 500px;
    right: auto;
    top: auto;
    bottom: 0;
    left: 0;
	}
	/* bottom */
    .priceDetail__inner--bottom {
    flex-direction: column;
    gap: 15px;
    align-items: center;
	}
	.priceDetail__list.lasts {
    width: 100%;
	}
	li.priceSix__list {
    width: calc(100% / 2 - 10px);
	}
	.priceDetail__arrow {
    transform: rotate(90deg);
	}
	.priceDetail__optimal {
    writing-mode: unset;
    width: 100%;
    padding: 15px 20px 18px;
    letter-spacing: 2px;
	}
	.priceDetail__inner--top {
    flex-direction: column-reverse;
    gap: 0;
	}
	.priceDetail__inner--topLeft {
    width: 100%;
    padding: 35px 4% 140px;
	}
	.priceDetail__inner--topRight {
    width: 100%;
	}
	.priceDetail__inner--topRight img {
    height: 450px;
    vertical-align: bottom;
    object-position: top;
	}
	.priceDetail__inner--top.two {
    flex-direction: column-reverse;
	}
	/* 1000px以下のスタイル */
}


@media screen and (max-width: 767px) {
	/* モバイル用スタイル */
	/* common */
	br.sp_br {
    display: block;
	}
	/* mv */
	.pricingSwiper .swiper-slide:before {
    width: 100%;
    height: 600px;
    left: 0;
	}
	.pricingMV__inner {
	min-height: auto;
	align-items: center;
    }
	.pricingMV__inner--left h2 {
    font-size: 2.2rem;
    line-height: 1.33;
	text-shadow: 0 0 16px rgba(255, 255, 255, 0.85);
	}
	.pricingMV__inner--left {
    padding: 25px 0 25px 20px;
    width: 100%;
	}
	p.pricingMV__inner--leftHook {
    font-size: 1.1rem;
	}
	p.priceVertical {
    font-size: 2.2rem;
    left: -20%;
    top: 11%;
	}
	p.priceHorizen {
    font-size: 2.2rem;
    top: -2.5%;
	}
	#pricingImg {
    height: 92svh;
    width: 94%;
	}
	.pricingSwiper img {
    height: 100%;
	object-position: left;
	}
	/* top under */
	.outlineHeading h2 {
    font-size: 2rem;
	}
	.priceDetail__inner--topRight img {
    height: 300px;
	}
	
	.outline__inner--right {
    width: 100%;
    transform: none;
	flex-direction: column;
	padding: 20px;
	}
	.rotateText {
    transform: none;
	}
	ul.outline__inner--rightLeftLists {
    width: 100%;
	}
	ul.outline__inner--rightRightLists.longs {
    width: 100%;
	}
	li.outline__inner--rightLeftList.longs .rotateText {
    transform: none;
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 30px;
	}
	/* heading */
	.outline__inner {
    padding-top: 0px;
	}
	p.outlineHeading__en {
    font-size: 1.4rem;
	}
	/* bottom */
	.priceDetail__lists {
    flex-direction: column;
	}
	.priceDetail__list {
    width: 100%;
	}
	.priceDetail__list.lasts h4 br {
    display: none;
	}
	li.priceSix__list {
    width: 100%;
	}
	p.priceDetail__inner--bottomTitle {
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: center;
    line-height: 1.63;
	}
	.priceDetail__inner {
    padding-bottom: 50px;
	}
	/* different */
	.different__inner {
    padding-top: 40px;
    padding-bottom: 50px;
    gap: 30px;
	}
	
	/* cta */
	span.copyBig {
    font-size: 2.5rem;
    margin-right: 3px;
	}
	span.whiteBox {
    padding: 0px 12px 6px;
    font-size: 2.5rem;
    margin-right: 3px;
    margin-left: 3px;
	}
	p.copyDesc {
    text-align: left;
	}
	p.copyDesc br {
    display: none;
	}
	 .midCTA__inner--left h2 {
    line-height: 194%;
    letter-spacing: 0.377px;
    font-size: 1.9rem;
    }
	.midCTA__inner--leftBtns {
    flex-direction: column;
	}
	/* case */
	.pricecase__inner {
    padding-bottom: 50px;
    padding-top: 50px;
	}
	section#pricecase section#jireiLogo {
    padding: 0 0 20px;
	}
	/* heading */
	.priceDetail__inner .outlineHeading.centers {
    padding-left: 4%;
    padding-right: 4%;
	}
	.priceDetail__inner--top.two .priceDetail__inner--topLeft {
    padding-right: 4%;
	}
	/* hikaku */
	.hikakuGraph__inner--topHead {
    padding-left: 4%;
    padding-right: 4%;
	}
	.hikakuGraph__inner--topHead h2 {
    font-size: 1.6rem;
    line-height: 1.5;
	}
	.hikakuGraph__inner--topHead h2 br {
    display: none;
	}
	.hikakuGraph__inner--topHead h2 span {
    display: inline-block;
	}
	.hikakuGraph__inner--topHead p {
    text-align: left;
	}
	.hikakuGraph__inner--topHead p br {
    display: none;
	}
	/* scroll hint */
	.scroll-hint-wrapper {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}

	.scroll-hint-wrapper .hikakuGraph__inner {
		min-width: 760px;
        padding-left: 4%;
        padding-right: 4%;
	}
	.hikakuGraph__inner--rows {
	  overflow-x: auto;
	  -webkit-overflow-scrolling: touch;
	  scroll-behavior: smooth;
	}
	.hikakuGraph__inner--rowsInner {
	  min-width: 760px; /* 内容に合わせて調整、表が広がるように */
	  display: flex;
	  flex-direction: column;
	  gap: 10px;
	}
	.hikakuGraph__inner--acc {
    padding-left: 4%;
    padding-right: 4%;
	}
	ul.hikakuGraph__inner--heading.topDefault {
    display: none;
	}
	ul.hikakuGraph__inner--heading.spsBlock {
    top: 0;
    display: flex;
	}
	/* accordion */
	.faqTabs {
        grid-template-columns: repeat(2, 1fr);
        margin-bottom: 35px;
    }

    .faqTab {
        font-size: 0.9rem;
        padding: 16px 8px;
    }

    .accordion {
        padding: 18px 45px 18px 58px;
        font-size: 0.95rem;
    }

    .accordion:before,
    .panel p:before {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 18px;
    }

    .panel p {
        padding-left: 58px;
        font-size: 0.9rem;
    }
	/* モバイル用スタイル */
}